Purchase, seller and payout terms
GET
/v1/legal/wallet-terms
const url = 'https://api.gampeon.com/v1/legal/wallet-terms';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.gampeon.com/v1/legal/wallet-termsPlaceholders until legal review.
Responses
Section titled “Responses”Terms
Media typeapplication/json
object
order
required
string
seller
required
string
payout
required
string
Example generated
{ "order": "example", "seller": "example", "payout": "example"}